import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { ComponentFixture, TestBed } from '@angular/core/testing';
import { UiPopoverComponent } from './ui-popover.component';
import { UiPopoverModule } from '@ui/popover/ui-popover.module';

describe('popoverComponent', () => {
  let component: UiPopoverComponent;
  let fixture: ComponentFixture<UiPopoverComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [UiPopoverModule],
      declarations: [UiPopoverComponent],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(UiPopoverComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
